

/* 8. OGĹOSZENIA DROBNE */

.s_ads2 .sekcja {
	padding: 0;
	margin: 0;
}

.s_ads2 .sekcja li {
	margin: 0 5px 5px 0;
	list-style: none;
	float: left;
}

.s_ads2 .sekcja li a {
	color: #707070;
	font-size: 12px;
	background: #f4f4f4;
	line-height: 30px;
	padding: 0 12px;
	border-radius: 3px;
	display: table;
}

.s_ads2 .sekcja li a:hover {
	background: #95C848;
	color: #ffffff;
}

/* KONIEC OGĹOSZENIA DROBNE */

.artykulTresc p {
	word-wrap: break-word;
}
